var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":71,"id":2933,"methods":[{"el":60,"sc":5,"sl":54},{"el":64,"sc":5,"sl":62},{"el":69,"sc":5,"sl":66}],"name":"DefaultHttpResponseParserFactory","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":66}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":68}]},"test_14":{"methods":[{"sl":66}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":68}]},"test_151":{"methods":[{"sl":66}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":68}]},"test_156":{"methods":[{"sl":66}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":68}]},"test_161":{"methods":[{"sl":66}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":68}]},"test_188":{"methods":[{"sl":66}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":68}]},"test_219":{"methods":[{"sl":66}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":68}]},"test_232":{"methods":[{"sl":66}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":68}]},"test_308":{"methods":[{"sl":54},{"sl":62},{"sl":66}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":63},{"sl":68}]},"test_316":{"methods":[{"sl":66}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":68}]},"test_346":{"methods":[{"sl":66}],"name":"testHttpContent","pass":true,"statements":[{"sl":68}]},"test_363":{"methods":[{"sl":66}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":68}]},"test_397":{"methods":[{"sl":66}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":68}]},"test_516":{"methods":[{"sl":66}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":68}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [308], [], [308], [308], [308], [], [], [], [308], [308], [], [], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [], [], []]
